Bug 2264439 - dnsdist-1.9.3 is available
Summary: dnsdist-1.9.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnsdist
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sander Hoentjen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-15 16:20 UTC by Upstream Release Monitoring
Modified: 2024-04-19 21:30 UTC (History)
2 users (show)

Fixed In Version: dnsdist-1.9.3-1.fc39 dnsdist-1.9.3-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-15 01:12:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.9.0 (#2264439) (588 bytes, patch)
2024-02-15 16:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.9.1 (#2264439) (588 bytes, patch)
2024-03-13 11:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.9.2 (#2264439) (587 bytes, patch)
2024-04-04 15:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.9.3 (#2264439) (587 bytes, patch)
2024-04-05 12:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-02-15 16:20:17 UTC
Releases retrieved: 1.9.0
Upstream release that is considered latest: 1.9.0
Current version/release in rawhide: 1.8.3-3.fc40
URL: http://dnsdist.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8754/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/dnsdist

Comment 1 Upstream Release Monitoring 2024-02-15 16:20:23 UTC
Created attachment 2016936 [details]
Update to 1.9.0 (#2264439)

Comment 2 Upstream Release Monitoring 2024-02-15 16:24:52 UTC
the-new-hotness/release-monitoring.org's scratch build of dnsdist-1.9.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=113546237

Comment 3 Upstream Release Monitoring 2024-03-13 11:07:18 UTC
Releases retrieved: 1.9.1
Upstream release that is considered latest: 1.9.1
Current version/release in rawhide: 1.9.0-3.fc41
URL: http://dnsdist.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8754/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/dnsdist

Comment 4 Upstream Release Monitoring 2024-03-13 11:07:24 UTC
Created attachment 2021418 [details]
Update to 1.9.1 (#2264439)

Comment 5 Upstream Release Monitoring 2024-03-13 11:26:45 UTC
the-new-hotness/release-monitoring.org's scratch build of dnsdist-1.9.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=114889681

Comment 6 Upstream Release Monitoring 2024-04-04 15:38:45 UTC
Releases retrieved: 1.9.2
Upstream release that is considered latest: 1.9.2
Current version/release in rawhide: 1.9.1-1.fc41
URL: http://dnsdist.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8754/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/dnsdist

Comment 7 Upstream Release Monitoring 2024-04-04 15:38:49 UTC
Created attachment 2025237 [details]
Update to 1.9.2 (#2264439)

Comment 8 Upstream Release Monitoring 2024-04-04 16:20:42 UTC
the-new-hotness/release-monitoring.org's scratch build of dnsdist-1.9.2-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=115879314

Comment 9 Upstream Release Monitoring 2024-04-05 12:31:04 UTC
Releases retrieved: 1.9.3
Upstream release that is considered latest: 1.9.3
Current version/release in rawhide: 1.9.1-1.fc41
URL: http://dnsdist.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8754/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/dnsdist

Comment 10 Upstream Release Monitoring 2024-04-05 12:31:08 UTC
Created attachment 2025392 [details]
Update to 1.9.3 (#2264439)

Comment 11 Upstream Release Monitoring 2024-04-05 12:53:02 UTC
the-new-hotness/release-monitoring.org's scratch build of dnsdist-1.9.3-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=115923987

Comment 12 Fedora Update System 2024-04-06 11:44:54 UTC
FEDORA-2024-ebbae8d500 (dnsdist-1.9.3-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-ebbae8d500

Comment 13 Fedora Update System 2024-04-06 11:45:07 UTC
FEDORA-2024-c5ce9d3ece (dnsdist-1.9.3-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-c5ce9d3ece

Comment 14 Fedora Update System 2024-04-07 02:12:12 UTC
FEDORA-2024-ebbae8d500 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-ebbae8d500`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-ebbae8d500

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-04-07 02:23:32 UTC
FEDORA-2024-c5ce9d3ece has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c5ce9d3ece`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-c5ce9d3ece

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2024-04-15 01:12:10 UTC
FEDORA-2024-c5ce9d3ece (dnsdist-1.9.3-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-04-19 21:30:52 UTC
FEDORA-2024-ebbae8d500 (dnsdist-1.9.3-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.